<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/a0e6f221-ab26-460e-895d-6975f359e13d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Conférences de Kreuznach 

<p>
Les conférences de Kreuznach sont une série de rencontres entre les dirigeants politiques et militaires des puissances centrales au cours du printemps de l' année 1917. 

<p>
La réunion préparatoire, présentée par l' historiographie comme la première conférence de Kreuznach, se tient le 23 avril 1917, puis, la seconde, la véritable conférence, les 17 et 18 mai 1917, à Kreuznach, siège de l' OHL, haut commandement allemand. 

<p>
Première Guerre mondiale 

<p>
Conférences de Kreuznach 

<p>
Les conférences de Kreuznach sont une série de rencontres entre les dirigeants politiques et militaires des puissances centrales au cours du printemps de l' année 1917. 

<p>
La réunion préparatoire, présentée par l' historiographie comme la première conférence de Kreuznach, se tient le 23 avril 1917, puis, la seconde, la véritable conférence, les 17 et 18 mai 1917, à Kreuznach, siège de l' OHL, haut commandement allemand. 

<p>
Contexte 

<p>
Theobald von Bethmann Hollweg (1917) 

<p>
Au cours du premier trimestre de l' année 1917, la Révolution russe oblige le Reich et ses alliés à se réunir afin d' analyser l' impact de cet événement sur leur conduite du conflit. 

<p>
une conférence des ministres des puissances centrales est ainsi réunie à Berlin les 26 et 27 mars 1917 ; 
<span class="LO p228 Becoming-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Becoming-Entity:228</span>&nbsp;cette</span>
<span class="LO p228 Becoming-Entity " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">conférence</span>
<span class="LO p228 Becoming-TARGET LU" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">devient</span><a id="p228"></a><span class="LO p228 Becoming-TARGET" onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)"> <sub>Becoming:228</sub> </span>
<span class="LO p228 Becoming-Manner " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Becoming-Manner:228</span>&nbsp;rapidement</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">&nbsp;<span class="subb">Becoming-Final_category:228</span>&nbsp;un</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">échange</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">animé</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">entre</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">le</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">chancelier</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">du</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Reich</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">,</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Bethmann</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">-</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Hollweg</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">,</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">et</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">le</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">ministre</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">austro-hongrois</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">des</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">affaires</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">étrangères</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">,</span>
<span class="LO p228 Becoming-Final_category " onMouseOver="changeClass('p228', true)" onMouseOut="changeClass('p228', false)">Czernin</span>, sur la question des buts de guerre poursuivis par le Reich et ses alliés, au cours duquel les représentants de la double monarchie affichent leur volonté de conclure rapidement une paix de compromis avec les Alliés. 

<p>
De plus, lors de ces échanges à Berlin, les premières négociations pour le partage des conquêtes des puissances centrales sont lancées, mais, selon le procès-verbal de ces rencontres, les gains territoriaux, politiques et économiques obtenus par le Reich et ses alliés durant le conflit doit être proportionnel aux moyens déployés pour leur obtention, avantageant ainsi le Reich au détriment de ses alliés. 

<p>
Dès le 3 avril 1917, l' OHL se montre favorable 
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">&nbsp;<span class="subb">Participation-Event:380</span>&nbsp;à</span>
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">la</span>
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">tenue</span>
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">d'</span>
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">une</span>
<span class="LO p380 Participation-Event " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">conférence</span>à laquelle 
<span class="LO p380 Participation-TARGET LU" onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">participeraient</span><a id="p380"></a><span class="LO p380 Participation-TARGET" onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)"> <sub>Participation:380</sub> </span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">&nbsp;<span class="subb">Participation-Participants:380</span>&nbsp;des</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">représentants</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">du</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">Reich</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">et</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">de</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">la</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">double</span>
<span class="LO p380 Participation-Participants " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">monarchie</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">&nbsp;<span class="subb">Participation-Purpose:380</span>&nbsp;afin</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">de</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">clarifier</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">la</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">question</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">des</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">buts</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">de</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">guerre</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">allemands</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">et</span>
<span class="LO p380 Participation-Purpose " onMouseOver="changeClass('p380', true)" onMouseOut="changeClass('p380', false)">austro-hongrois</span>. 

<p>
le 12 avril, entre les deux conférences, Czernin, ministre austro-hongrois des affaires étrangères, transmet à Charles un mémorandum dans lequel il affirme l' impossibilité pour la double monarchie de poursuivre le conflit. 

<p>
L' empereur - roi le transmet aussitôt à Guillaume II, afin de disposer d' un moyen de pression sur le Reich. 

<p>
En réalité, l' égalité théorique des puissances centrales les unes à l' égard des autres masquent mal la réalité des rapports de force en leur sein, 
<span class="LO p498 Request-Addressee " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">&nbsp;<span class="subb">Request-Addressee:498</span>&nbsp;le</span>
<span class="LO p498 Request-Addressee " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">Reich</span>ne souhaitant pas accéder aux 
<span class="LO p498 Request-TARGET LU" onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">demandes</span><a id="p498"></a><span class="LO p498 Request-TARGET" onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)"> <sub>Request:498</sub> </span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">&nbsp;<span class="subb">Request-Speaker:498</span>&nbsp;de</span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">son</span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">allié</span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">le</span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">plus</span>
<span class="LO p498 Request-Speaker " onMouseOver="changeClass('p498', true)" onMouseOut="changeClass('p498', false)">fidèle</span>, et Guillaume II et ses conseillers fixent les conditions politiques et économiques d' une sortie de guerre. 

<p>
Participants 

<p>
Hindenburg et Ludendorff au grand quartier général à Kreuznach (1917) 

<p>
Ottokar Czernin (1918) 

<p>
Lors de la première conférence sont présents les militaires allemands, Hindenburg, Ludendorff, et austro-hongrois, Conrad, le chancelier, conformément à l' ordre impérial du 20 avril, et son ministre des affaires étrangères, Arthur Zimmermann, ainsi que le responsable de la section politique du gouvernement général de Bruxelles, Oskar von der Lancken. 

<p>
Lors de la seconde conférence, est aussi présent Czernin, absent de la séance préparatoire, ainsi que les deux monarques, allemand et austro-hongrois. 

<p>
Négociations 

<p>
Exigences allemandes 

<p>
Lors des pourparlers des 17 et 18 mai, la question des buts de guerre est abondamment discutée, ces buts de guerre ayant été formulés 
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">&nbsp;<span class="subb">Finish_competition-Competitor:696</span>&nbsp;par</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">Guillaume</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">II</span>dans une note remise 
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">&nbsp;<span class="subb">Finish_competition-Competitor:696</span>&nbsp;à</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">son</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">ministre</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">des</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">affaires</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">étrangères</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">Arthur</span>
<span class="LO p696 Finish_competition-Competitor " onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">Zimmermann</span>le 13 mai, reprenant ses conclusions formulées en avril, c' est - à - dire des conditions que seule une 
<span class="LO p696 Finish_competition-TARGET LU" onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)">victoire</span><a id="p696"></a><span class="LO p696 Finish_competition-TARGET" onMouseOver="changeClass('p696', true)" onMouseOut="changeClass('p696', false)"> <sub>Finish_competition:696</sub> </span>peut obtenir : le contrôle de la Méditerranée, le retour des colonies allemandes auxquelles seront jointes les Congos belge et français, le contrôle direct ou indirect de la Pologne, des pays baltes, de la Belgique, ainsi que le versement d' énormes indemnités de guerre versées sous la forme de livraisons ou de transferts de dette publiques ou privées au Reich. 

<p>
De plus, la position du Reich serait consolidée dans les Balkans, par le contrôle des ports de la régions, Thessalonique, Valona et Constantza. 

<p>
Demandes austro - hongroises 

<p>
Issue 

<p>

<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">&nbsp;<span class="subb">Awareness-Content:803</span>&nbsp;Les</span>
<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">résultats</span>
<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">de</span>
<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">la</span>
<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">première</span>
<span class="LO p803 Awareness-Content " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">conférence</span>sont 
<span class="LO p803 Awareness-TARGET LU" onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">connus</span><a id="p803"></a><span class="LO p803 Awareness-TARGET" onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)"> <sub>Awareness:803</sub> </span>essentiellement 
<span class="LO p803 Awareness-Explanation " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">&nbsp;<span class="subb">Awareness-Explanation:803</span>&nbsp;par</span>
<span class="LO p803 Awareness-Explanation " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">le</span>
<span class="LO p803 Awareness-Explanation " onMouseOver="changeClass('p803', true)" onMouseOut="changeClass('p803', false)">procès-verbal</span>, publié après la fin des hostilités. 

<p>
Les buts de guerre du Reich sont réaffirmés, dans la continuité des buts de guerre non seulement ceux poursuivis par le haut - commandement, mais aussi ceux édictés en septembre 1914 ou encore ceux annoncés par l' OHL dans son mémorandum du 23 décembre 1916. 

<p>
Ainsi, la Courlande, la Lituanie, un certain nombre de localités à proximité de la frontière germano - russe, le bassin minier de Longwy - Briey, quelques modifications de frontières en Alasce, le Luxembourg, Bruges et Liège sont ainsi promis à une annexion directe par le Reich ; à ces régions directement annexées au Reich s' ajoute un certain nombre de pays ou de zones géographique et de voies de communication devant dépendre de la tutelle politique ou économique du Reich, comme la Pologne, ou la voie ferrée Cernavoda - Constantza. 

<p>
À la double monarchie sont promis des annexions en Serbie, au Monténégro, le contrôle de l' Albanie ou en Valachie. 

<p>
Aux yeux d' un certain nombre de militaires allemands, les conclusions de ces conférence prouvent son inutilité, puisque ces pourparlers aboutissent à la reprise du programme exposé en septembre 1914 par le chancelier du Reich. 

<p>
Bibliographie 

<p>
Fritz Fischer (trad. Geneviève Migeon et Henri Thiès), Les Buts de guerre de l' Allemagne impériale (1914 - 1918) [ « Griff nach der Weltmacht » ], Paris, Éditions de Trévise, 1970, 654 p. (notice BnF no FRBNF35255571). 

<p>
Pierre Renouvin, La Crise européenne et la Première Guerre mondiale, Paris, Presses universitaires de France, coll. 

<p>
« Peuples et civilisations » (no 19), 1962 (réimpr. 

<p>
1939, 1948, 1969 et 1972) (1re éd. 1934), 779 p. (notice BnF no FRBNF33152114). 

<p>
Max Schiavon, L' Autriche - Hongrie dans la Première Guerre mondiale : La fin d' un empire, Paris, Éditions SOTECA, 14 - 18 Éditions, coll. 

<p>
« Les Nations dans la Grande Guerre », 2011, 298 p. (ISBN 978-2-9163-8559-4). 

</body>
